div,
p,
h1,
h2,
h3,
ul,
ol,
dl,
dd,
dt,
img,
form {
	margin : 0px;
	padding: 0px;
}

body {
	width      : 100%;
	max-width  : 80vw;
	height     : auto;
	overflow   : auto;
	margin     : 0px auto 0px auto;
	font-family: Trebuchet MS, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size  : 14px;
	color      : #333333;
	background : white url(logo.gif) no-repeat right;
}

a,
a:hover {
	color          : blue;
	text-decoration: none;
	font-weight    : bold;
}

fieldset {
	border: 1px solid #000000;
	margin: 10px 0px 10px 0px;
}

legend {
	font-weight: bold;
}

form p {
	margin: 5px 0px 5px 0px;
}

.textType {
	border: 1px solid #000000;
}

.error {
	color      : #e00000;
	font-weight: bold;
}

.data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size  : 10px;
}

table.statystyki {
	border         : none;
	border-collapse: collapse;
}

table.statystyki td {
	text-align: center;
	border-top: 1px solid #cccccc;
	padding   : 2px 10px 2px 10px;
}


#menu {
	display: block;

	min-height   : 24px;
	height       : auto;
	padding      : 10px 0px 15px 0px;
	margin       : 0px auto 20px auto;
	border-bottom: 1px solid #333333;
}

#menu ul {
	list-style: none;
}

#menu li {
	float  : left;
	padding: 0px 10px 0px 10px;
}